## pysmarlaapi 0.9.0

=== requirements.txt ===
aiohttp~=3.11.11
jsonpickle~=4.0.0
pysignalr~=1.1.0
