=== debian/changelog ===
pysmarlaapi (0.9.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 30 Jun 2025 17:19:00 +0100

pysmarlaapi (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1107860)

 -- Edward Betts <edward@4angle.com>  Sun, 15 Jun 2025 22:53:13 +0100
