=== debian/control ===
Source: pysmarlaapi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pysignalr <!nocheck>,
 python3-jsonpickle <!nocheck>,
 python3-aiohttp <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/Explicatis-GmbH/pysmarlaapi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysmarlaapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysmarlaapi.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pysmarlaapi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to control Swing2Sleep Smarla device over Wi-Fi
 This library provides an interface to manage Swing2Sleep Smarla devices,
 allowing users to connect and control the device through a network connection.
 It requires the Smarla device to have firmware version 1.6.X or newer. Users
 can operate the Swing2Sleep Smarla from a supported network environment,
 facilitating the interaction with the device in terms of starting, stopping,
 and configuring its operations.
