## pysmarlaapi 0.9.1

=== debian/changelog ===
pysmarlaapi (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 01 Aug 2025 18:54:15 +0100
