=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Homepage: https://github.com/Explicatis-GmbH/pysmarlaapi
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysmarlaapi
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysmarlaapi.git
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pysmarlaapi
 Architecture: all
