## pysmarlaapi 0.9.2

=== requirements.txt ===
aiohttp>=3.11
jsonpickle>=4.0.0
pysignalr>=1.3.0
