=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-pysignalr <!nocheck>,
  python3-jsonpickle <!nocheck>,
  python3-aiohttp <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/Explicatis-GmbH/pysmarlaapi
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysmarlaapi
