=== debian/watch ===
version=4
https://github.com/Explicatis-GmbH/pysmarlaapi/tags .*/v?(\d\S+)\.tar\.gz
