## pysmarlaapi 0.9.3

=== debian/changelog ===
pysmarlaapi (0.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 25 Dec 2025 10:25:02 +0000
