## pysmarlaapi 0.10.2

=== debian/changelog ===
pysmarlaapi (0.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Sun, 01 Feb 2026 11:24:44 +0100
