## pysmarlaapi 0.13.0

=== debian/changelog ===
pysmarlaapi (0.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 05 Feb 2026 08:35:44 +0000
