=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,7 +14,7 @@
  python3-pysignalr <!nocheck>,
  python3-jsonpickle <!nocheck>,
  python3-aiohttp <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Explicatis-GmbH/pysmarlaapi
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysmarlaapi
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysmarlaapi.git
