## pysmarlaapi 1.0.1

=== debian/changelog ===
pysmarlaapi (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 13 Feb 2026 15:46:44 +0000
