=== debian/watch ===
Version: 5

Template: GitHub
Owner: Explicatis-GmbH
Project: pysmarlaapi
